ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Archin Theme 3.2 - Multiple Vulnerabilities

Product
Archin
Description
This theme is prone to a cross site scripting an arbitrary file upload vulnerabilities.
Solution
Update the theme.
Classification
Type Multi
References
Secunia
CVE
Name CVE-N/A
Versions
Affected In <= 3.2
Fixed In 3.3
Disclosure date
2014-08-01